/*-------------------------------- Mise en place des fonts ----------------------------*/
@font-face
{
	font-family: 'PTRegular';
	src: url('Fonts/PT/PTRegular/PTS55F-webfont.eot');
	src: url('Fonts/PT/PTRegular/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/PT/PTRegular/PTS55F-webfont.woff') format('woff'),url('Fonts/PT/PTRegular/PTS55F-webfont.ttf') format('truetype'),url('Fonts/PT/PTRegular/PTS55F-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face
{
	font-family: 'PTBold';
	src: url('Fonts/PT/PTBold/PTC75F-webfont.eot');
	src: url('Fonts/PT/PTBold/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/PT/PTBold/PTC75F-webfont.woff') format('woff'),url('Fonts/PT/PTBold/PTC75F-webfont.ttf') format('truetype'),url('Fonts/PT/PTBold/PTC75F-webfont.svg#pt_sans_captionbold') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
    font-family: 'PTSerif';
    src: url('Fonts/PT/PTSerif/PTF55F-webfont.eot');
    src: url('Fonts/PT/PTSerif/PTF55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/PT/PTSerif/PTF55F-webfont.woff') format('woff'),
         url('Fonts/PT/PTSerif/PTF55F-webfont.ttf') format('truetype'),
         url('Fonts/PT/PTSerif/PTF55F-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face
{
	font-family: 'AmbleRegular';
	src: url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.eot');
	src: url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.woff') format('woff'),url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.ttf') format('truetype'),url('Fonts/Amble/AmbleRegular/Amble-Regular-webfont.svg#ambleregular') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face
{
	font-family: 'AmbleBold';
	src: url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.eot');
	src: url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.woff') format('woff'),url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.ttf') format('truetype'),url('Fonts/Amble/AmbleBold/Amble-Bold-webfont.svg#amblebold') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

/* Fin de mise en place des fonts*/

/*-------------------------------- Mise en place des images ----------------------------*/

.corps
{
	width:70%;
	margin: 4% auto auto 16%;
	text-align: center;
}

.produit
{
	width: 25%;
	min-width: 200px;
	height: 50%;
	min-height: 280px;
	padding: 35% 0 0 0;
	overflow: hidden;
	margin: 10px;
	display: inline-block;
	vertical-align: top;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.images
{
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	height: auto;
	width: auto;

}

.landscape {
  	max-width: none;
  	max-height: 100%;
  	left: 50%;
	transform: translate(-50%, 0);
}

.bloc-sup
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	
}

.bloc-sup:hover
{
	opacity:0.7;
	background-color: black;

}

.description
{
	font-family : AmbleRegular, "Segoe UI", Myriad, "Trebuchet MS", sans-serif;
	text-align: center;
	color: transparent;
	height: 100%;
	width:auto;
	font-size: 1.8em;
	margin:10px;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}

.description:hover
{
	color: white;
}

/* Fin de mise en place des images*/